Name: dxvk-1.10
Provider: Sporif
Channel: stable
File:
- file_name: dxvk-1.10.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v1.10/dxvk-1.10.tar.gz
  file_checksum: c737c49fad7e26307050fb870c5789a7
  rename: dxvk-1.10.tar.gz